{
	// 如果您是通过uni_modules形式引入uView，可以忽略此配置
	// "easycom": {
	// 	"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	// },
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		// {
		// 	"path": "pages/index/index",
		// 	"style": {
		// 		"navigationBarTitleText": "uni-app"
		// 	}
		// },
		{
			"path": "pages/monitor/monitor",
			"style": {
				"navigationBarTitleText": "视频监控",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/attendance/attendance",
			"style": {
				"navigationBarTitleText": "考勤管理",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/personal/personal",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mobile_inspection/mobile_inspection",
			"style": {
				"navigationBarTitleText": "移动巡检",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mobile_inspection/quality_inspection/quality_inspection",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mobile_inspection/security_inspection/security_inspection",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/project_supervision/project_supervision",
			"style": {
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTextStyle": "white", // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
				"backgroundColor": "#f6f6f6",
				// "navigationBarTitleText": "项目监管",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/project_supervision/project_detail/project_detail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}
	],
	"globalStyle": {
		// "rpxCalcMaxDeviceWidth": 960,
		// "rpxCalcBaseDeviceWidth": 375,
		// "rpxCalcIncludeWidth": 375,
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#3a87ee",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"color": "#9a9a9a",
		"selectedColor": "#0f40f5",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"iconPath": "static/tab/monitor.png",
				"selectedIconPath": "static/tab/monitor_actived.png",
				"text": "视频监控",
				"pagePath": "pages/monitor/monitor"
			},
			{
				"text": "考勤管理",
				"pagePath": "pages/attendance/attendance",
				"iconPath": "static/tab/attendance.png",
				"selectedIconPath": "static/tab/attendance_actived.png"
			},
			{
				"text": "项目监管",
				"pagePath": "pages/project_supervision/project_supervision",
				"iconPath": "static/tab/project_supervision.png",
				"selectedIconPath": "static/tab/project_supervision_actived.png"
			}, {
				"text": "移动巡检",
				"pagePath": "pages/mobile_inspection/mobile_inspection",
				"iconPath": "static/tab/mobile_inspection.png",
				"selectedIconPath": "static/tab/mobile_inspection_actived.png"
			},
			{
				"text": "个人中心",
				"pagePath": "pages/personal/personal",
				"iconPath": "static/tab/personal.png",
				"selectedIconPath": "static/tab/personal_active.png"
			}
		]
	}
}
